input:focus {
    border: 1px solid rgb(207,16,118);
    box-shadow: 0 0 4px rgb(207,16,118);
}

:-webkit-input-placeholder {
    color:#888;
    font-style:italic;
}

:-moz-placeholder {
    color:#888;
    font-style:italic;
}

html {
    height:100%;
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    -webkit-font-smoothing:antialiased;
    /*background:url(../images/login-background.jpg); */
    background-color: #eeeeee;
    background-repeat: repeat-x;
    background-attachment: fixed;
    font-size: 16px;
    font-smoothing:antialiased;
    height:100%;
    line-height: 1.5em;
    margin: 0;
    text-align: center;
}

body, input {
    font-family: helvetica, arial, sans-serif;
    color: #000;
}

input[type=reset], input[type=submit], input[type=button] {
    display: inline-block;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -moz-tap-highlight-color: rgba(0, 0, 0, 0);
    -o-tap-highlight-color: rgba(0, 0, 0, 0);
    tap-highlight-color: rgba(0, 0, 0, 0);
}

#loginBox {
    border:1px solid #2a67ac;
    border-right:2px solid #2a67ac;
    border-bottom:3px solid #2a67ac;
    box-shadow: 2px 2px 8px rgba(42, 103, 172, 0.5);
    background:#fff;
    width:400px;
    margin:10% auto 0 auto;
    padding:1em;
    padding-bottom: 1em;
    text-align:center;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

h1 {
    margin:0;
}

#logo  {
    display:block;
    text-decoration:none;
    height: 100px;
}

#logo img {
    max-height:66px;
    max-width: 300px;
    height: auto;
    width: auto;
    vertical-align: middle;
    outline: none;
    border: none;
}
.valign-helper {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

h3 {
    margin:1em 0;
    text-align:center;
    font-size:0.8em;
    font-weight:normal;
    color:#d00;
}

form {
    width:220px;
    margin:0 auto;
    overflow:hidden;
}

fieldset {
    border:none;
    margin:0.25em;
    padding:0;
}

fieldset input {
    display:block;
    margin-bottom:1em;
    border:1px solid #ccc;
    border:1px solid rgba(0,0,0,0.3);
    background:#fff;
    padding:2px 4px;
    width: 96%;
}

hr {
    margin: 20px;
    border: none;
    height: 0;
    border-bottom: 1px solid #eee;
}

div.banner {
    color: #666;
    line-height: 1.2em;
}
div.banner:not(:empty) {
    margin-bottom: 1em;
}

input.submit {
    border-radius: 4px;
    display:inline-block;
    margin:0.25em;
    height:24px;
    line-height:24px;
    font-weight:bold;
    border:1px solid #666666;
    padding:0 30px;
    background: url('../images/grey_btn_bg.png?1312910883') top left repeat-x;
    color: #333;
}

input.submit:hover, input.submit:active {
    background-position:bottom left;
}

#copyRights {
    font-size:0.7em;
    color:#888;
    padding:1em;
    text-align:center;
}

#copyRights a {
    color:#888;
}

.external-auth {
    display:inline-block;
}
.external-auth + .external-auth {
    margin-top: 4px;
}

a.external-sign-in {
    text-decoration: none;
}
.external-auth-box {
    vertical-align: middle;
    border-radius: 4px;
    border: 1px solid #777;
}
.external-auth-icon {
    display: inline-block;
    color: #333;
    width: 30px;
    padding: 5px 10px;
    border-right: 1px solid #ddd;
}
.external-auth-name {
    color: #333;
    width: 100px;
    padding: 5px 10px;
    line-height:30px;
    font-size: 11pt;
}
img.sign-in-image {
    border: none;
    max-height: 40px;
    max-width: 200px;
    width: auto;
    height: auto;
}

input[type=text],
input[type=password] {
    border-radius: 4px;
    padding: 5px;
}
